<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Animation</key>
	<string>Animazione</string>
	<key>Constant</key>
	<string>Costante</string>
	<key>Copy</key>
	<string>Copia</string>
	<key>Deflicker</key>
	<string>Rimozione del flickering</string>
	<key>Deflicker.automatic</key>
	<string>Automatico</string>
	<key>Deflicker.description</key>
	<string>La riduzione del flickering potrebbe ridurre la nitidezza dell'immagine</string>
	<key>Deflicker.manual</key>
	<string>Manuale</string>
	<key>Deflicker.none</key>
	<string>Spento</string>
	<key>Deflicker.smoothing</key>
	<string>Levigatura</string>
	<key>Ease in</key>
	<string>Entrata dolce</string>
	<key>Ease in/out</key>
	<string>Entrata/Uscita dolce</string>
	<key>Ease out</key>
	<string>Uscita dolce</string>
	<key>Effects</key>
	<string>Effetti</string>
	<key>Fade in</key>
	<string>Dissolvenza in entrata</string>
	<key>Fade in/out</key>
	<string>Dissolvenza in entrata/uscita</string>
	<key>Fade out</key>
	<string>Dissolvenza in uscita</string>
	<key>Favorite</key>
	<string>Preferito</string>
	<key>File</key>
	<string>File</string>
	<key>Get Info</key>
	<string>Ottieni informazioni</string>
	<key>Label.effect.amount</key>
	<string>Forza</string>
	<key>Label.effect.opacity</key>
	<string>Opacità</string>
	<key>Label.effect.speed</key>
	<string>Velocità</string>
	<key>Label.effect.time</key>
	<string>Tempo</string>
	<key>Linear</key>
	<string>Lineare</string>
	<key>Locked</key>
	<string>Bloccato</string>
	<key>Multiple</key>
	<string>Multiplo</string>
	<key>None</key>
	<string>Nessuno</string>
	<key>Opacity</key>
	<string>Opacità</string>
	<key>Options</key>
	<string>Opzioni</string>
	<key>Paste</key>
	<string>Incolla</string>
	<key>Preview</key>
	<string>Anteprima</string>
	<key>Quick Look</key>
	<string>QuickLook</string>
	<key>Replace</key>
	<string>Sostituisci</string>
	<key>Replace Media File…</key>
	<string>Sostituisci file multimediale…</string>
	<key>Reset</key>
	<string>Ripristina</string>
	<key>Reveal in Finder</key>
	<string>Mostra nel Finder</string>
	<key>Select New Media File</key>
	<string>Seleziona nuovo file multimediale</string>
	<key>Speed</key>
	<string>Velocità</string>
	<key>Time</key>
	<string>Tempo</string>
	<key>Tooltip.animationEnvelope</key>
	<string>Controlla la velocità animazione dei livelli selezionati.</string>
	<key>Tooltip.effect.amount</key>
	<string>Anima l'intensità dell'effetto durante la durata della diapositiva.</string>
	<key>Tooltip.opacityEnvelope</key>
	<string>Controlla l'opacità del livello selezionato durante la durata di una diapositiva.</string>
</dict>
</plist>
